apiVersion: v1
entries:
  kuberay-apiserver:
  - apiVersion: v2
    created: "2025-02-26T15:47:41.291432058+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: e69047702c8cac58e86b4a64e9cb37faf3ae3745f9b05dbf71c76c3727d75d4f
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.3.0-rc.0/kuberay-apiserver-1.3.0-rc.0.tgz
    version: 1.3.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.290972621+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: c0c20a008a18d744a80a4b6a5c257537778396cc8495a9846da720708f2b095c
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.3.0-alpha.0/kuberay-apiserver-1.3.0-alpha.0.tgz
    version: 1.3.0-alpha.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.290547035+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 1dedbc6eeebdf1c7d5e5870388b81903256294dc191891d2eb4f497cbc4d2f3d
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.2.2/kuberay-apiserver-1.2.2.tgz
    version: 1.2.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.28993153+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 8328c18a32e48938eebf7ad5a5c15d6cf84d7997af4ac2b95967e21795cf0ace
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.2.1/kuberay-apiserver-1.2.1.tgz
    version: 1.2.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.288000222+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 7d46d7d2604ee170f6394f50aacbf1509783ada9505e7ec3e360618e5a69e9ae
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.2.0/kuberay-apiserver-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.28930316+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 9de9a7ea9db824cc1a33c480089e5062a5011e004f6f325721ac76cbf3025771
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.2.0-rc.1/kuberay-apiserver-1.2.0-rc.1.tgz
    version: 1.2.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.288575193+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 919830a6930454ea63c1a057dc793222f1bc0f995aad52ae35bbf2f51942089c
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.2.0-rc.0/kuberay-apiserver-1.2.0-rc.0.tgz
    version: 1.2.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.287447111+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 72a14e3f8d99d7fb5d87f0e17a596cf3e162a2cc0ed9acfa725eb49c1b7021a2
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.1.1/kuberay-apiserver-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.285129458+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 73365cf6c28dd6ac8a4e71428c24b9d0daad4cba2d88cb201dba239ca69e77b9
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.1.0/kuberay-apiserver-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.286778441+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 56de4e9c57d3e29bcb8501657cd181528974ed000dab19588df5237e97fee2fb
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.1.0-rc.1/kuberay-apiserver-1.1.0-rc.1.tgz
    version: 1.1.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.285939437+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: c7777d3b6f37b3e1005775d073b57de7bc9182339d2fa86d8872fb6e4172f172
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.1.0-rc.0/kuberay-apiserver-1.1.0-rc.0.tgz
    version: 1.1.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.285539991+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: b2ef0eee4a81f5d93a760301fcb2a3943d7690ef208f333cabea0980f7e34145
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.1.0-alpha.0/kuberay-apiserver-1.1.0-alpha.0.tgz
    version: 1.1.0-alpha.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.283549785+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: df260719ab7dba0fb2f250523fb10b08f60e07ada138da7c6b3ef31fe93a87ea
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.0.0/kuberay-apiserver-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.284707418+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: bccae9e6e33d7a6359e69cb3f5a114d4b212a742e92b68df128ea4ba0ba08cac
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.0.0-rc.2/kuberay-apiserver-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.284207206+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 3f400801ad6d47dfc62664ddecf98fcaac2c351fdf24b8d9d120111dc8c2aac2
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.0.0-rc.1/kuberay-apiserver-1.0.0-rc.1.tgz
    version: 1.0.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.283870312+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: fceaf2d20be93022862f020062047e9f714129b21fdc45eb3c315d8774af2b46
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-1.0.0-rc.0/kuberay-apiserver-1.0.0-rc.0.tgz
    version: 1.0.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.283211792+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: dcae6385222c96979c352d826b58182e06be23a4e3e24b473a459170ff4641ba
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.6.1/kuberay-apiserver-0.6.1.tgz
    version: 0.6.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.282243811+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: cabfe6ebdc31b4ff90736e29953054fcdba2a245b04bc7df35a97ed19fc5c6ad
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.6.0/kuberay-apiserver-0.6.0.tgz
    version: 0.6.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.282905932+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 1c16ed816491eab8eb4577b240ee8a015a1bda0ab3722a7cc033e8bf81dd1c9f
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.6.0-rc.1/kuberay-apiserver-0.6.0-rc.1.tgz
    version: 0.6.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.282589818+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 69b0a8c29ca419e3e78d01afcdada591c3c1f534891b7eae37e8f4b25dbc4ab1
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.6.0-rc.0/kuberay-apiserver-0.6.0-rc.0.tgz
    version: 0.6.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.281917265+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: c54e5baf16564335561182016eaa5437578dc549f9ef9826a937b996f27c4ffe
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.5.2/kuberay-apiserver-0.5.2.tgz
    version: 0.5.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.281606706+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 0e709128e01de8ab0330f747b5ef21cf30b1867ff3893f96d405c12d8f763d29
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.5.1/kuberay-apiserver-0.5.1.tgz
    version: 0.5.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.280905941+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: bcc8af592f325710444793d62ff83221ac834669235069ce7bef9c255539166b
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.5.0/kuberay-apiserver-0.5.0.tgz
    version: 0.5.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.281248987+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 7fca5d965849e0a19249825542abfa79c133074077decccdc849d3a0f41f1b2f
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.5.0-rc.0/kuberay-apiserver-0.5.0-rc.0.tgz
    version: 0.5.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.279929853+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: 784a3c56f21876b58386c7b46ce640a5c04cad62d001ca951d055597226136f9
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.4.0/kuberay-apiserver-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v2
    appVersion: 0.4.0-rc.0
    created: "2025-02-26T15:47:41.28045177+08:00"
    description: A Helm chart for kuberay-apiserver
    digest: f24916323f580ae8e6d295590bd5e88439d9c3dafeae0a212f5bac60b82b9212
    name: kuberay-apiserver
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-apiserver-0.4.0-rc.0/kuberay-apiserver-0.4.0-rc.0.tgz
    version: 0.4.0-rc.0
  kuberay-operator:
  - apiVersion: v2
    created: "2025-02-26T15:47:41.462978414+08:00"
    description: A Helm chart for Kubernetes
    digest: 81cdba1288e0428505c86731a216d58fa77a58af4e862049a3b3acb0b388be10
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.3.0-rc.0/kuberay-operator-1.3.0-rc.0.tgz
    version: 1.3.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.457005824+08:00"
    description: A Helm chart for Kubernetes
    digest: 868b3028c4fd641cbcc0d5ad0e4e62c4ded5f6054a65f4bf19898e2626fcc050
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.3.0-alpha.0/kuberay-operator-1.3.0-alpha.0.tgz
    version: 1.3.0-alpha.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.450412085+08:00"
    description: A Helm chart for Kubernetes
    digest: c416e188261e4b948f327ffd20896f0d464f630993193af4993ba70a27d94d7c
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.2.2/kuberay-operator-1.2.2.tgz
    version: 1.2.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.444421254+08:00"
    description: A Helm chart for Kubernetes
    digest: 624c2409079c38c89a0329ade514cd5daf2ae5c30179e674214e0ae2731c13d9
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.2.1/kuberay-operator-1.2.1.tgz
    version: 1.2.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.426675062+08:00"
    description: A Helm chart for Kubernetes
    digest: 38a9e0809b5dceec99c808eeb4a4d42238aaa76f10298ec1bd8edff870e55ba5
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.2.0/kuberay-operator-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.438166051+08:00"
    description: A Helm chart for Kubernetes
    digest: 4f94b56f44d2b3c055b531d93fd18f7646fe462da087290df81e0870b78e1e91
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.2.0-rc.1/kuberay-operator-1.2.0-rc.1.tgz
    version: 1.2.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.432167166+08:00"
    description: A Helm chart for Kubernetes
    digest: 25fe5230690d52e9b6484d2fe429860aae1c1c6e509d9b90fbf1c797ffcc45ee
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.2.0-rc.0/kuberay-operator-1.2.0-rc.0.tgz
    version: 1.2.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.421086227+08:00"
    description: A Helm chart for Kubernetes
    digest: 98d0c5ef44380372de87db26b8026ccbd99050b576f6f13edf40a54a6ca4a70f
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.1.1/kuberay-operator-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.399567949+08:00"
    description: A Helm chart for Kubernetes
    digest: a815e717505ed737ee1b5a196dd0e77276ed383e288ea1d9d16dd1fbf7d233b3
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.1.0/kuberay-operator-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.415362496+08:00"
    description: A Helm chart for Kubernetes
    digest: 5ea2d6545c2aebecaf0df0f52bd9e1d5967fb730f4bfea88e1d10c3e5370b74a
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.1.0-rc.1/kuberay-operator-1.1.0-rc.1.tgz
    version: 1.1.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.409969522+08:00"
    description: A Helm chart for Kubernetes
    digest: 1a7545ab0ce5206b7fbff59d82d79bdf63c3b59c00b3621786b0b984b81f04fe
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.1.0-rc.0/kuberay-operator-1.1.0-rc.0.tgz
    version: 1.1.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.404626489+08:00"
    description: A Helm chart for Kubernetes
    digest: 2e02b08eedafcae1718772e4d3a2a48a2b6ae68c03ad9bb5a787774bd4bb0708
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.1.0-alpha.0/kuberay-operator-1.1.0-alpha.0.tgz
    version: 1.1.0-alpha.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.375526274+08:00"
    description: A Helm chart for Kubernetes
    digest: d834b0a953d2402dc79b05bcf34ecfaa8acbf5623798a1df1bb7d77831afdab6
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.0.0/kuberay-operator-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.394107611+08:00"
    description: A Helm chart for Kubernetes
    digest: 5efa26d849382e75d08d2cb9adad82c449df4ea54038cf8894236816bc259abc
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.0.0-rc.2/kuberay-operator-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.388680426+08:00"
    description: A Helm chart for Kubernetes
    digest: 2b42daf14444f081a181edabad416885f4c79f83dd47133905a0d9bb5b8fec0b
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.0.0-rc.1/kuberay-operator-1.0.0-rc.1.tgz
    version: 1.0.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.38313621+08:00"
    description: A Helm chart for Kubernetes
    digest: 44fe79e11d426e11b20ef3da8a4b42f38b6c8a4b80bddd7f234c4577692af89a
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-1.0.0-rc.0/kuberay-operator-1.0.0-rc.0.tgz
    version: 1.0.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.37014103+08:00"
    description: A Helm chart for Kubernetes
    digest: 1b2ff6e75170d69557faa3750a1d5e10e3f05d16c611fef498954ce4f3132357
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.6.1/kuberay-operator-0.6.1.tgz
    version: 0.6.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.347250453+08:00"
    description: A Helm chart for Kubernetes
    digest: 39542f27a84dbc04ee2f22729abf4ad4557e7c976b21ff09900f7276e38522ec
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.6.0/kuberay-operator-0.6.0.tgz
    version: 0.6.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.362513487+08:00"
    description: A Helm chart for Kubernetes
    digest: fd628166e806f4741f70657e91eea4f1b05bb13884653abace2256a91b7aee3f
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.6.0-rc.1/kuberay-operator-0.6.0-rc.1.tgz
    version: 0.6.0-rc.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.354701593+08:00"
    description: A Helm chart for Kubernetes
    digest: 31dafd5825ddda00114ffdb2cfbd6e84b86336f500c46e947058a72a4d152cdd
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.6.0-rc.0/kuberay-operator-0.6.0-rc.0.tgz
    version: 0.6.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.338603225+08:00"
    description: A Helm chart for Kubernetes
    digest: e96c0e72f2db8154f3f6588ab890edb266d388584bbed8caec0f6edda2b78e75
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.5.2/kuberay-operator-0.5.2.tgz
    version: 0.5.2
  - apiVersion: v2
    created: "2025-02-26T15:47:41.329857072+08:00"
    description: A Helm chart for Kubernetes
    digest: 0fbd001f56b708c887b1bf11b9c73c6037e80879edea87b5a2bc18218f4b3380
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.5.1/kuberay-operator-0.5.1.tgz
    version: 0.5.1
  - apiVersion: v2
    created: "2025-02-26T15:47:41.314109421+08:00"
    description: A Helm chart for Kubernetes
    digest: b95f50c56919d51b854ee3f7da8991f5b257e6a195d7393300f9d1d588873093
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.5.0/kuberay-operator-0.5.0.tgz
    version: 0.5.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.321470245+08:00"
    description: A Helm chart for Kubernetes
    digest: f29eaedbbad7f75c182cfc7ba392b3825d56d59a6f9e757dd5ba49fa8250b4b9
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.5.0-rc.0/kuberay-operator-0.5.0-rc.0.tgz
    version: 0.5.0-rc.0
  - apiVersion: v2
    created: "2025-02-26T15:47:41.300182667+08:00"
    description: A Helm chart for Kubernetes
    digest: b1158d94fc8be20a6aa2968fdc5ac634dd1f0f7d1f337c39da1ecbe4721aad58
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.4.0/kuberay-operator-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v2
    appVersion: 0.4.0-rc.0
    created: "2025-02-26T15:47:41.307511624+08:00"
    description: A Helm chart for Kubernetes
    digest: a586713e4c34af47ea1e7c0e8987015779bf90bbf56a6a56e84cdc2c539a48e7
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: kuberay-operator
    type: application
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/kuberay-operator-0.4.0-rc.0/kuberay-operator-0.4.0-rc.0.tgz
    version: 0.4.0-rc.0
  ray-cluster:
  - apiVersion: v1
    created: "2025-02-26T15:47:41.478695108+08:00"
    description: A Helm chart for Kubernetes
    digest: c2a3c433541eacef973c2bff447f5ffe9ba3747c7c416a93b1349aff0b3016b6
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.3.0-rc.0/ray-cluster-1.3.0-rc.0.tgz
    version: 1.3.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.478016459+08:00"
    description: A Helm chart for Kubernetes
    digest: 167e5777ce6078dcc0be122fde061e585158bc211edb2a6325d75ec60bfe87aa
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.3.0-alpha.0/ray-cluster-1.3.0-alpha.0.tgz
    version: 1.3.0-alpha.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.476826059+08:00"
    description: A Helm chart for Kubernetes
    digest: 9e518dcac67eca937a23a32e14859d7527a9b93eed23e438a35df24c482ea145
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.2.2/ray-cluster-1.2.2.tgz
    version: 1.2.2
  - apiVersion: v1
    created: "2025-02-26T15:47:41.475742559+08:00"
    description: A Helm chart for Kubernetes
    digest: 350d241acf318bb07c60cb8ead56d397c64943bb7219238e5b95f005bceeecf2
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.2.1/ray-cluster-1.2.1.tgz
    version: 1.2.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.474067352+08:00"
    description: A Helm chart for Kubernetes
    digest: e543728cd20f4ad3951242992218c372777ef1cff55439b7ebdc7bf2813aa08a
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.2.0/ray-cluster-1.2.0.tgz
    version: 1.2.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.475194373+08:00"
    description: A Helm chart for Kubernetes
    digest: 936d01ddc3b8206cc78e2f344222b69392614f283eba526a1492eb4370f8b466
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.2.0-rc.1/ray-cluster-1.2.0-rc.1.tgz
    version: 1.2.0-rc.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.474660118+08:00"
    description: A Helm chart for Kubernetes
    digest: b875aad1af1c515a09d2e204e3c936527fbece18f51f42ec00797de9e82b65da
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.2.0-rc.0/ray-cluster-1.2.0-rc.0.tgz
    version: 1.2.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.473535858+08:00"
    description: A Helm chart for Kubernetes
    digest: 2721fab23d73a52ea468add4ea19f92eb8c734e6f2143fde1524bf0c3aef8fd9
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.1.1/ray-cluster-1.1.1.tgz
    version: 1.1.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.471388786+08:00"
    description: A Helm chart for Kubernetes
    digest: 8969347eff9bdb411552c88b16e0147fee98aca72980e03b4bc0e53d449f9b6f
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.1.0/ray-cluster-1.1.0.tgz
    version: 1.1.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.472984851+08:00"
    description: A Helm chart for Kubernetes
    digest: 53c670c6ab189cc161563beb640dc1685ab180eb18735265f4a4dc8c3e18ca3b
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.1.0-rc.1/ray-cluster-1.1.0-rc.1.tgz
    version: 1.1.0-rc.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.472451516+08:00"
    description: A Helm chart for Kubernetes
    digest: d1c367bdb029863e09dc6d0d1b637d347cc5a3bb23e14505c3c594e7f2aa3f54
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.1.0-rc.0/ray-cluster-1.1.0-rc.0.tgz
    version: 1.1.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.471909059+08:00"
    description: A Helm chart for Kubernetes
    digest: e71e77e99033bbf6e624983395a455979c9804ef3ea6ab16b7293b601f084c3f
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.1.0-alpha.0/ray-cluster-1.1.0-alpha.0.tgz
    version: 1.1.0-alpha.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.469057922+08:00"
    description: A Helm chart for Kubernetes
    digest: 1c3ba1db47a06631f61c9b0ec9adad54359f1638324052a16ecc626a2c1e325e
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.0.0/ray-cluster-1.0.0.tgz
    version: 1.0.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.470821946+08:00"
    description: A Helm chart for Kubernetes
    digest: 9e64ef5944a0f943c6f99681ae37e6f813bdf58bdc212b41938ab2863401189c
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.0.0-rc.2/ray-cluster-1.0.0-rc.2.tgz
    version: 1.0.0-rc.2
  - apiVersion: v1
    created: "2025-02-26T15:47:41.470205969+08:00"
    description: A Helm chart for Kubernetes
    digest: 876c7b020131cb935bc78ad34ac4b7265396fb46f032033cc80eb9b02931e382
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.0.0-rc.1/ray-cluster-1.0.0-rc.1.tgz
    version: 1.0.0-rc.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.469626078+08:00"
    description: A Helm chart for Kubernetes
    digest: 7798619537658bd9b482b0dd3b28f50a47845798d81dcd4b1fb7497f33cd9af5
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-1.0.0-rc.0/ray-cluster-1.0.0-rc.0.tgz
    version: 1.0.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.468517766+08:00"
    description: A Helm chart for Kubernetes
    digest: fc2ea2ea3d0115124f62885e4b1888e3dc7887ba9d4e4040c7e1b564b9c2671a
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.6.1/ray-cluster-0.6.1.tgz
    version: 0.6.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.466832966+08:00"
    description: A Helm chart for Kubernetes
    digest: aea7352ac569cbbf74c67f1ce3f975667de6437beea398bd4e81227ba6ddbc14
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.6.0/ray-cluster-0.6.0.tgz
    version: 0.6.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.4679708+08:00"
    description: A Helm chart for Kubernetes
    digest: 1a48fd4d893b7b69eaab0b094a5ff1c5881a7e43d1ab96eb14b5c03dfe36f67d
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.6.0-rc.1/ray-cluster-0.6.0-rc.1.tgz
    version: 0.6.0-rc.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.467411852+08:00"
    description: A Helm chart for Kubernetes
    digest: 013456702e2ebd0b6af696b4a4045aa0e07bf05990504362cba5ccde49c37a64
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.6.0-rc.0/ray-cluster-0.6.0-rc.0.tgz
    version: 0.6.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.466280891+08:00"
    description: A Helm chart for Kubernetes
    digest: 2bb5737bed533e3fb2cfcde576f07db2f74fb972f00a8e3e0808d225fe3b8564
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.5.2/ray-cluster-0.5.2.tgz
    version: 0.5.2
  - apiVersion: v1
    created: "2025-02-26T15:47:41.465727697+08:00"
    description: A Helm chart for Kubernetes
    digest: 18975ab516542cf46df4534df9fb97aa8f451856ecb136c45e0dacccf460ad24
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.5.1/ray-cluster-0.5.1.tgz
    version: 0.5.1
  - apiVersion: v1
    created: "2025-02-26T15:47:41.464649964+08:00"
    description: A Helm chart for Kubernetes
    digest: c2aeece49c97fb11e577743789fcb35e8732402b075075640edc3d570c84e6e8
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.5.0/ray-cluster-0.5.0.tgz
    version: 0.5.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.465172724+08:00"
    description: A Helm chart for Kubernetes
    digest: b6654695b59f329e8e579a458e4b0b1798d88d61783be8af6b3ca51370da2cea
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.5.0-rc.0/ray-cluster-0.5.0-rc.0.tgz
    version: 0.5.0-rc.0
  - apiVersion: v1
    created: "2025-02-26T15:47:41.463581318+08:00"
    description: A Helm chart for Kubernetes
    digest: 4719270eaa0ff01d6a17fcb2e68ca91a89785617dc5fdd2710f62335df8a627f
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.4.0/ray-cluster-0.4.0.tgz
    version: 0.4.0
  - apiVersion: v1
    appVersion: 0.4.0-rc.0
    created: "2025-02-26T15:47:41.464099908+08:00"
    description: A Helm chart for Kubernetes
    digest: 1fe95003ab3b66ce3296113c1eb252f0a9ce0c41655345bfe44bde75d2174a9e
    icon: https://github.com/ray-project/ray/raw/master/doc/source/images/ray_header_logo.png
    name: ray-cluster
    urls:
    - https://repo.oepkgs.net/openEuler/rpm/openEuler-24.03-LTS/contrib/oedp/2025.0330/kuberay-helm/ray-cluster-0.4.0-rc.0/ray-cluster-0.4.0-rc.0.tgz
    version: 0.4.0-rc.0
generated: "2025-02-26T15:47:41.278378728+08:00"
